
To our shareholders, associates, customers and communities:

Today, Regions serves over four million consumer households in 16 states in the Southeast, Midwest and Texas  this area not only represents a great place to do business, but also importantly provides compelling growth opportunities. In addition to the population of many of our markets increasing at rates well above the national average, these markets are seeing expansion in industries like healthcare, auto manufacturing and aerospace. There is also access to overseas markets, as global trade is thriving from South Florida to Texas as well as robust investment in manufacturing, with an industrial renaissance underway across the southern Gulf Coast, creating stronger local economies and prompting job creation.

We believe that these are great markets, many of which have historically delivered much higher rates of economic growth than other parts of the nation. And, we remain confident that over time this creates tremendous opportunity for Regions to continue to grow.

As attractive as these market characteristics are, however, even more important is that Regions associates serve the consumers and businesses in these communities very well. Our cornerstone belief is that banking is about relationships. This focus has helped us build a leading franchise in the markets where we operate, and today we are working to further strengthen our competitive position by expanding existing customer relationships, establishing new ones and continuing to put customer needs at the center of our decision making. That effort, in turn, creates greater value for the organization and for those we serve.
Creating Value for All Stakeholders

Shared value is at the core of our culture and the foundation for how we conduct business every day. This concept is built on the knowledge that Regions prospers when  and only when  we create value for all our stakeholders: customers, associates, communities and shareholders. It is a sustainable business model that reinforces value for all of those stakeholders. It determines what products we offer, how we sell into customer needs and how we provide financial advice. Most importantly, it builds long-term sustainable value and a stronger corporate culture.

Progress on Many Fronts

In 2014, our shared value model delivered a year of steady progress, with a continued focus on the fundamentals of banking and meeting customer needs through service and innovation. Growth in loans, deposits and customers helped increase net income available to common shareholders to $1.1 billion. Diluted earnings per common share were $0.80, an increase of 4% from the previous year. Notably, we achieved these results despite the headwinds of a challenging operating environment. Regions needs-based relationship banking approach, through our Regions360 initiative, is resonating with our team and our customers. We grew the number of quality households, as well as the number of checking, savings, credit card and wealth management accounts during the year. This contributed to an increase in loan and deposit balances of 4% and 2%, respectively, year over year. Importantly, loan growth in 2014 was broad-based, with increases achieved in both the business and consumer loan portfolios.

Business lending constitutes more than 62% of our total loan portfolio. We finished the year on a positive note, with more than $48 billion in business loan balances outstanding, an increase of 5% from the previous year. Growth in commercial and industrial lending was driven by strong performance in our specialized lending groups, asset-based lending, as well as our local market banking teams. Our bankers do a great job of understanding business customers specialized needs and the unique characteristics of each industry, as well as developing solutions that support our customers business goals.

Our consumer loan portfolio also performed well and achieved a 2% increase over the previous year. This growth was led by our indirect auto lending and credit card portfolios, which grew 18% and 6%, respectively. We continue to meet more customer needs through a variety of product offerings.

In 2014, we also extended our record of prudently managing expenses. This was the fourth consecutive year in which we reduced full-year adjusted expenses while continuing to invest in the talent and technology necessary to build on our momentum.

Asset quality is an essential measure of the health of a financial institution, and in 2014, our prudent risk discipline practices again led to improvement across our credit metrics. For example, non-accrual loans as a percentage of total loans fell by 38 basis points to only 1.07%. Also, citing our improved risk profile, four major credit rating agencies took positive rating actions on Regions during the course of the year.

We are also focused on effectively deploying our capital at Regions. With industry-leading capital levels, we can support higher payouts to shareholders, strong organic growth and still explore strategic opportunities. In fact, during 2014 we returned approximately $500 million to shareholders through common share repurchases and quarterly dividends. Increasing returns to our owners will continue to remain an important priority.
Watch the video
Banking on Our Customers Terms

Regions customers choose to interact with us in a variety of digital and automated ways. Customers can use our remote deposit capture to deposit a paycheck through Regions mobile app, or transfer funds to a child at college through online banking, or visit an ATM to cash a check on a weekend. All of these channels are highly relevant to todays consumer. The vast majority of our customers use multiple channels on a monthly basis, and enabling that choice and convenience is a primary goal of our channel strategy. Adoption of mobile and online solutions has grown rapidly, and we expect the digital channel to continue to expand at a faster rate. This rising demand supports our continued robust investment in digital solutions to ensure that we are meeting customer expectations and needs.

Even as technologies evolve and the multi-channel environment expands, we see banking fundamentally as a people business. For that reason, the brick-and-mortar branch remains highly relevant. Our 1,666 physical points of presence  and the associates who staff them  represent a distinct competitive advantage. In fact, today the number one consideration for most customers when choosing a bank is its physical location. As such, approximately 60% of our four million consumer households have visited a branch in the last 30 days and 80% of our new account sales occur in the branch.

While the branch remains vital, its role is steadily evolving. We see the branch channel transitioning from its current function as a vehicle to conduct transactions to that of a facilitator of customer service, community engagement, financial education and advice and guidance, all while offering financial products that customers want to acquire at a branch office. Today we are experimenting with different formats, different staffing models and different types of technology to make our branches more efficient. As we do so, we carefully evaluate customer response to ensure we are aligned with the needs and expectations of customers in each individual market.

We are also taking steps to rationalize our branch network. This means consolidating branches where warranted, as well as adding new ones in target markets such as St. Louis, Atlanta, Houston and New Orleans.
Driving Further Progress: A Strong Team with a Strong Culture

We look ahead to 2015 with confidence in our ability to sustain our steady progress and create increased value for all our stakeholders. We are well-positioned in a number of ways. First, from a domestic economy perspective, we expect the overall recovery to continue at a reasonable pace. And, as noted previously, the markets in our service area offer the opportunity to recover and grow at rates above the national average. We will continue to increase our resource and capital investments in markets with particularly attractive growth profiles.

We anticipate that the current low interest rate environment is likely to persist for most of 2015. With that in mind, we are mitigating the risk of a modest growth, low rate environment by focusing on the diversification of our revenues and with very rigorous expense management activities. We enter 2015 with confidence that we have solid business plans and a team committed to executing those plans.

In particular, we see a terrific opportunity to provide additional products that customers need and value. Many customers today have financial services needs that we have not yet met. We want to broaden and deepen those relationships, and we have the tools and strategies in place to be successful in that effort.

The health of the communities we serve, both their economic and social well-being, is also vital to our continued success. For Regions to prosper, we must be thoughtful in our work to create value for communities. We are committed to continuing to build community success through business and philanthropic investments and engagement initiatives that address important needs like financial literacy and investor education, and through the time and leadership talents of thousands of Regions associates who support philanthropic endeavors in their hometowns.

We are committed to sustaining growth and creating value, and we believe we can achieve these goals by leveraging the passion for service among our more than 23,000 Regions associates. Our continued success in delivering for customers rests with each of them. New initiatives are underway to maximize their contributions by refining and strengthening our organizational culture so that it is more open and transparent, values every opinion and every perspective and encourages and enables even higher performance. We believe we are building the best team in the industry to lead the way to deliver on our plans.

I am grateful to our associates, our Board of Directors, our customers and shareholders for their continuing support and confidence.
Sincerely,

Grayson Hall
Chairman, President and Chief Executive Officer

